Subject: Help !!! High heat clear paint or alternatives sought

From: [email-masked] (Elan Kaplan)
Date: Mon, 06 Nov 1995 10:52:35 -0800

Hello,

I am seeking a good CLEAR High-heat paint that I can use on
engine and/or exhaust parts (externally) that I am in the proces of
refinishing. I have checked auto and m/c parts stores and could only
find colored high-heat paints (enamels).

does any one know of any such paints and where I might find them ?

also my exhaust cannister is aluminum so it probably will not rust
but my primary concern here is discloration, etc.

are there any other solutions that may be worthwhile ???
I've heard of anodizing, brushing, etc. but am unfamiliar with
what these actually entail.

Any help would be greatly appreciated.

Please e-mail directly to : [email-masked]

Thanks Again !!!

Elan